Invalid License Data

Nov 8, 2010 at 7:28 PM

I'm trying to install this product, but with both Visual Studio Express and Visual Studio 2010 Professional (Visual Basic version of each), I get "Invalid license data. Reinstall is required." What am I doing wrong?

Using Windows XP SP3

Coordinator
Nov 8, 2010 at 8:33 PM

I'm sorry, but extensions cannot be installed on Express editions of Visual Studio.

There is currently a separate installer for VS 2010 as I have not had time to combine the two.

The installer for Visual Studio 2010 is located here:

http://visualstudiogallery.msdn.microsoft.com/en-us/7af51f37-07ad-4d6b-9c2b-00672bb051ad?SRC=VSIDE

This should install the Lua extension for Visual Studio 2010 Professional.

Hope this helps,

Shaun

Nov 9, 2010 at 8:45 PM

Thanks, that worked much better.